/**
 * filename: validators.css
 */

/**
 *  単項目チェックエラー
 */
.reloInputError {
  color: #E34B3C;
  background-color: #F2DEDE;
}

/**
 *  リロネットトップ、ログイン(不動産)画面での単項目チェックエラー
 */
.line-login .reloInputError,
.line-login-fdousan .reloInputError {
  color: #E34B3C;
  background-color: #F2DEDE;
}


/**
 *  メッセージ領域に表示するエラーメッセージ出力
 */
.errorMessage {
    background: #fff1f0;
    border: 1px solid #E34B3C;
    color: #E34B3C;
}

.errorMessage .icon {
    background: transparent url('../img/icon_message-error.svg') no-repeat center center;
}

.errorMessage .icon {
    display: inline-block;
    background-size: 28px 28px;
    width: 28px;
    height: 28px;
    vertical-align: middle;
    margin: 16px 12px 16px 24px;
}

.errorMessage .icon + .text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 96px);
    margin: 16px 0;
    line-height: 154%;
}